# CreateIssueOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assignee** | Option<**String**> | deprecated | [optional]
**assignees** | Option<**Vec<String>**> |  | [optional]
**body** | Option<**String**> |  | [optional]
**closed** | Option<**bool**> |  | [optional]
**due_date** | Option<**String**> |  | [optional]
**labels** | Option<**Vec<i64>**> | list of label ids | [optional]
**milestone** | Option<**i64**> | milestone id | [optional]
**r#ref** | Option<**String**> |  | [optional]
**title** | **String** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


